<?xml version="1.0" encoding="UTF-8"?>
<Guia xmlns="urn:guia" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:guia Guia.xsd">
  <guiaHeader>
    <NUMFISC>505410818</NUMFISC>
    <PERIDECANO>2016</PERIDECANO>
    <PERIDECMES>06</PERIDECMES>
    <VMONTANT>0000000003800</VMONTANT>
    <FRESTRAN>false</FRESTRAN>
  </guiaHeader>
  <guiaDetail>
    <CZONAG>C</CZONAG>
    <CRUBRI>101</CRUBRI>
    <MONTLN>0000000003800</MONTLN>
  </guiaDetail>
</Guia>

